New Search

Scripting Engine Information Disclosure Vulnerability - CVE-2018-0981

oval:org.cisecurity:def:4977

An information disclosure vulnerability exists in the way that the scripting engine handles objects in memory in Internet Explorer aka "Scripting Engine Information Disclosure Vulnerability." This affects Internet Explorer 9 Internet Explorer 11 Internet Explorer 10. This CVE ID is unique from CVE-2018-0987 CVE-2018-0989 CVE-2018-1000.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows 8.1
Class:
vulnerability
Reference(s):
  • CVE-2018-0981
Product(s):
  • Microsoft Internet Explorer 11
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 10